import nes

# input_file = "/home/lrizza/Documents/sample_data/CHIMERE/AEMISSIONS.20250214_20250216_EU027n.nc"
input_file = "/home/lrizza/Documents/sample_data/CHIMERE/HERMESv3_Delta_IP_rotated_01_2023010100.nc"
path="/home/lrizza/Documents/sample_data/CHIMERE/test_output.nc"

nessy = nes.open_netcdf(input_file)
nessy.load()
nessy.to_netcdf(path, nc_type="CHIMERE")
